using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Greed
{
    public class Dice
    {
        public bool Chosen { get; set; } = false;
        public int Number { get; set; }
        private Random rnd = null;
        public Dice()
        {
            rnd = new Random();
        }

        public int Roll()
        {
            Number = rnd.Next(1, 7);
            return Number;
        }
    }

}
